﻿#nav {
      width: 100%;
      float: left; 
      margin: 50 0 3em 0;
      padding: 0;
      list-style: none;
      background-color: #A93439;
      border-bottom: 1px solid #ccc; 
      border-top: 1px solid #ccc; 
      color: white;
      font-family: "Century Gothic";
}
#nav li {
      float: left; 
}
#nav li a {
      display: block;
      padding: 8px 15px;
      text-decoration: none;
      color: #FFFFFF;
      border-right: 1px solid #ccc; 
}
#nav li a:hover {
      color: #FFFFFF;
      background-color: #2D7050; 
}

